﻿if ( GetLocale() == "itIT" ) then
    -- This is how "Level" is called in tooltip, (MUST BE EXACT!)
    -- flagRSP needs to detect which line contains the level.
    -- Think it's niveau or similar in French.
    FlagRSP_Locale_Level = "Livello";
    -- This determines how the common language is called. (MUST BE EXACT!)
    -- This is the alliance language speakable by all four races.
    FlagRSP_Locale_CLanguage = "Comune";

    -- This determines how pets are named in the tooltip. (MUST BE EXACT!)
    -- It's needed to get their owners name.
    -- Should be something like: "Minion of <player Name>"
    -- (.+) stands for the player's name.
    -- IMPORTANT: replace player's name  by (.+), the rest MUST be exact!
    -- All occurrances must be included.
    FlagRSP_Locale_MinionLine = {};
    FlagRSP_Locale_MinionLine[0] = "Mascotte di (.+)";
    FlagRSP_Locale_MinionLine[1] = "Servitore di (.+)";
    FlagRSP_Locale_MinionLine[2] = "Famiglio di (.+)";

    -- keywords which determine the owner line in the tooltip of a pet. (MUST BE EXACT!)
    -- If flagRSP finds these words it knows that the line is a owner line.
    -- All occurrances must be included.
    FlagRSP_Locale_MinionText = {};
    FlagRSP_Locale_MinionText[0] = "Mascotte";
    FlagRSP_Locale_MinionText[1] = "Servitore";
    FlagRSP_Locale_MinionText[2] = "Famiglio";

    -- As there doesn't seem to be text for "%'s Whatever", here it is.
    FlagRSP_Locale_Minion = {};
    FlagRSP_Locale_Minion[0] = "Mascotte di %s";
    FlagRSP_Locale_Minion[1] = "Servitore di %s";
    FlagRSP_Locale_Minion[2] = "Famiglio di %s";

    -- messages from client after getting AFK. (MUST BE EXACT!)
    FlagRSP_Locale_AFK = "Sei impostato come assente:";
    FlagRSP_Locale_NOTAFK = "Non sei più impostato come assente.";

    -- This is how civilians are called in tooltip. (MUST BE EXACT!)
    FlagRSP_Locale_CivilianText = "Civile";
    -- This is how "Skinnable" is called in tooltip. (MUST BE EXACT!)
    FlagRSP_Locale_SkinnableText = "Scuoiabile";
    -- This is how the resurrectable line is called in tooltip. (MUST BE EXACT!)
    FlagRSP_Locale_ResurrectableText = "Resuscitabile";
    -- This is how your skinning skill is called. (MUST BE EXACT!)
    FlagRSP_Locale_Skinning = "Scuoiatura";

    --------------------------------------------------------------------------------------------------
    -- Having translated until here flagRSP should run on your client. It will be in English however.
    --------------------------------------------------------------------------------------------------

    -- This is how the civilian line should appear in tooltip. Should be the same as above.
    FlagRSP_Locale_CivilianLine = "Civile";
    -- This is how the "Skinnable" line should appear in tooltip. Should be the same as above.
    FlagRSP_Locale_SkinnableLine = "Scuoiabile";

    -- This is how unknown players should be named.
    FlagRSP_Locale_Unknown = "<Sconosciuto>";
    FlagRSP_Locale_UnknownPet = "<Creatura sconosciuta>";
    -- %flagRSPPetOwnerLine is a dynamical variable. flagRSP will care about such variables. 
    -- These MUST NOT be translated.
    --FlagRSP_Locale_UnknownPetKnownPlayer = "<%flagRSPPetOwnerLine>";

    -- Tooltip texts for alternative level display. Do not change this
    -- %-variables. You can use them as a substitution for the alternative 
    -- level descriptions which follow later. flagRSP will decide which
    -- description will be chosen.
    FlagRSP_Locale_AltLevelLine = "";
    -- Tooltip texts for traditional level display. Should be the same as your client
    -- uses to display level/class/race information in tooltip.
    FlagRSP_Locale_TradLevelLine = "Livello ";

    -- Tooltip texts for name display of known players.
    --FlagRSP_Locale_KnownNameLine = "%UnitName %flagRSPSurname";
    ---FlagRSP_Locale_KnownPetNameLine = "%UnitName";
    -- Line for unknown pets which owner we know (comment out or leave empty for the standard line).
    -- A "--" means comment. Unless you don't want to change default behaviour you can ignore this.
    --FlagRSP_Locale_KnownPetOwnerLine = "%flagRSPPetOwner's companion";

    -- Tooltip texts for PvP rank display.
    FlagRSP_Locale_PVPRankLine = "Titolo conseguito: ";

    -- Tooltip texts for character status display.
    FlagRSP_Locale_CharStatusLine = "Stato del personaggio: ";

    -- Tooltip texts for PvP rank display.
    FlagRSP_Locale_TitleLine = "%UnitTitle";

    -- Tooltip texts for guild display.
    --FlagRSP_Locale_GuildLine = "<%UnitGuild>";

    -- Prefix before alternative level display.
    -- Commented out because not needed anymore.
    --FlagRSP_Locale_AltLevelPrefix = "Esperienza: ";
    -- Prefix before traditional level display.
    --FlagRSP_Locale_TradLevelPrefix = "Livello ";

    -- Prefix for PvP rank display.
    --FlagRSP_Locale_PVPRankPrefix = "Rango: ";

    -- Descriptions for alternative level display.
    -- Objects that are 7 or more levels weaker than you.
    FlagRSP_Locale_Epuny = "Estremamente Gracile";
    -- Objects 5 or 6 levels weaker than you.
    FlagRSP_Locale_Puny = "Gracile";
    -- Objects 2 to 4 levels weaker.
    FlagRSP_Locale_Weak = "Debole";
    -- Objects 1 level weaker to 1 level stronger.
    FlagRSP_Locale_Equal = "Pari";
    -- Objects 2 to 3 levels stronger.
    FlagRSP_Locale_Strong = "Forte";
    -- Objects 4 to 6 levels stronger.
    FlagRSP_Locale_Vstrong = "Molto Forte";
    -- Objects 7 to 9 levels stronger.
    FlagRSP_Locale_Estrong = "Estremamente Forte";
    -- Objects 10 or more levels stronger.
    FlagRSP_Locale_Impossible = "Senza Speranza";

    -- Targetframe texts for alternative level display.
    -- Objects that are 7 or more levels weaker than you.
    FlagRSP_Locale_TF_Epuny = "<<";
    -- Objects 5 or 6 levels weaker than you.
    FlagRSP_Locale_TF_Puny = "<<";
    -- Objects 2 to 4 levels weaker.
    FlagRSP_Locale_TF_Weak = "<";
    -- Objects 1 level weaker to 1 level stronger.
    FlagRSP_Locale_TF_Equal = "=";
    -- Objects 2 to 3 levels stronger.
    FlagRSP_Locale_TF_Strong = ">";
    -- Objects 4 to 6 levels stronger.
    FlagRSP_Locale_TF_Vstrong = ">>";
    -- Objects 7 to 9 levels stronger.
    FlagRSP_Locale_TF_Estrong = "!";
    -- Objects 10 or more levels stronger.
    FlagRSP_Locale_TF_Impossible = "!!";

    -- Elite Objects.
    -- will be added behind alternative description (therefore the ",").
    FlagRSP_Locale_Elite = " (Elite) ";
    -- Boss Objects.
    FlagRSP_Locale_Boss = " (Capo) ";
    -- Rare Units
    FlagRSP_Locale_Rare = " (Raro) ";
    -- Rare Elite Units
    FlagRSP_Locale_RareElite = " (Elite Raro) ";

    -- Corpse
    FlagRSP_Locale_Corpse = " Cadavere";

    -- This is how roleplayers should be called.
    FlagRSP_Locale_RP = "<Giocatore di Ruolo>";
    FlagRSP_Locale_RP2 = "<Giocatore di Ruolo Occasionale>"; 
    FlagRSP_Locale_RP3 = "<Giocatore di Ruolo a Tempo Pieno>";
    FlagRSP_Locale_RP4 = "<Giocatore di Ruolo Principiante>"; 

    -- This is how character status should be called.
    FlagRSP_Locale_OOC = "<Fuori Dal Personaggio>";
    FlagRSP_Locale_IC = "<Nel Personaggio>"; 
    FlagRSP_Locale_FFAIC = "<Nel Personaggio, In Cerca Di Contatti>";
    FlagRSP_Locale_ST = "<Narratore>";

    -- Notification that player is on ignore list.
    FlagRSP_Locale_Ignored = "Ignorato!";

    -- Command line options for "/rsp" command.
    -- For example "/rsp names".
    -- Option to (de)activate hiding of names.
    FlagRSP_Locale_HideNames_Cmd = "nomi";
    -- Option to (de)activate alternative level display.
    FlagRSP_Locale_LevelDisp_Cmd = "livello";
    -- Option to (de)activate PvP rank display.
    FlagRSP_Locale_RankDisp_Cmd = "ranghi";
    -- Option to (de)activate guild display.
    FlagRSP_Locale_GuildDisp_Cmd = "gilde";
    -- Option to set your surname.
    FlagRSP_Locale_Surname_Cmd = "cognome";
    -- Option to set your first name.
    FlagRSP_Locale_Firstname_Cmd = "nome";
    -- Option to set title.
    FlagRSP_Locale_Title_Cmd = "titolo";
    -- Option to set player afk.
    FlagRSP_Locale_AFK_Cmd = "assente";
    -- Option to plot status.
    FlagRSP_Locale_Status_Cmd = "stato";

    -- Option to show own tooltip.
    FlagRSP_Locale_OwnTooltip_Cmd = "owntooltip";

    -- Option to set beginner-flag.
    FlagRSP_Locale_Beginner_Cmd = "principiante";
    -- Option for casual flag.
    FlagRSP_Locale_Casual_Cmd = "occasionale";
    -- Option for normal flag.
    FlagRSP_Locale_Normal_Cmd = "normale";
    -- Option for fulltime flag.
    FlagRSP_Locale_Fulltime_Cmd = "tempo pieno";
    -- Option to deactivate rp flag.
    FlagRSP_Locale_NoRP_Cmd = "spento";

    -- Option to set ooc flag.
    FlagRSP_Locale_OOC_Cmd = "ooc";
    -- Option for ic flag.
    FlagRSP_Locale_IC_Cmd = "ic";
    -- Option for ic-ffa flag.
    FlagRSP_Locale_ICFFA_Cmd = "ffa-ic";
    -- Option to deactivate character status flag.
    FlagRSP_Locale_NoCStatus_Cmd = "stopcharstat";
    -- Option for st flag.
    FlagRSP_Locale_ST_Cmd = "st";

    -- OnLoad-Message (%flagRSPVersion for flagRSP version).
    FlagRSP_Locale_OnLoad = {};
    FlagRSP_Locale_OnLoad[0] = "Inizializzazione di flagRSP %flagRSPVersion ...";
    FlagRSP_Locale_OnLoad[1] = "Puoi già iniziare a giocare, ma flagRSP necessita ancora di qualche momento per essere pronto.";
    FlagRSP_Locale_OnLoad[2] = "/rsp ? per una panoramica sulle opzioni di flagRSP."

    -- Messages after several commands.
    -- Message if Hiding of Names was activated.
    FlagRSP_Locale_HideNames = "Occultamento dei nomi sconosciuti attivato.";
    FlagRSP_Locale_UnhideNames = "Occultamento dei nomi sconosciuti disattivato.";

    -- Hiding of exact levels.
    FlagRSP_Locale_HideLevels = "Visualizzazione alternativa del livello attivata.";
    FlagRSP_Locale_UnhideLevels = "Visualizzazione alternativa del livello disattivata.";
    FlagRSP_Locale_ColoredLevels = "Visualizzazione colorata del livello attivata.";

    -- PvP rank display options.
    FlagRSP_Locale_ShowRanks = "Visualizzazione dei titoli conseguiti abilitata.";
    FlagRSP_Locale_HideRanks = "Visualizzazione dei titoli conseguiti disabilitata.";

    -- Guild display options.
    FlagRSP_Locale_ShowAllGuild = "Visualizzazione di tutti i nomi della gilda abilitata.";
    FlagRSP_Locale_ShowKnownGuild = "Visualizzazione dei soli nomi conosciuti della gilda abilitata.";
    FlagRSP_Locale_HideGuild = "Visualizzazione dei nomi della gilda disabilitata del tutto.";

    -- Message if beginner flag set.
    FlagRSP_Locale_BeginnerFlagSet = "Stato da Giocatore di Ruolo Principiante impostato. Divertiti nello scoprire una nuova passione!";
    -- Casual roleplayer.
    FlagRSP_Locale_CasualFlagSet = "Stato da Giocatore di Ruolo Occasionale impostato.";
    -- Normal roleplayer.
    FlagRSP_Locale_NormalRPFlagSet = "Stato da Giocatore di Ruolo Normale impostato.";
    -- Fulltime roleplayer.
    FlagRSP_Locale_FulltimeFlagSet = "Stato da Giocatore di Ruolo a Tempo Pieno impostato.";
    -- No roleplayer.
    FlagRSP_Locale_NoRPFlagSet = "Stato da Giocatore di Ruolo disattivato!";

    -- 
    -- 
    FlagRSP_Locale_UnicornOfficial = "<Unicorno>"; 
    FlagRSP_Locale_UnicornNonOfficial = "<Unicorno, NON CONFERMATO UFFICIALMENTE>"; 

    -- Message if ooc flag set.
    FlagRSP_Locale_OOCFlag = "Adesso giochi Fuori Dal Personaggio.";
    -- Message if ic flag set.
    FlagRSP_Locale_ICFlag = "Adesso giochi Nel Personaggio. Vivi il tuo ruolo!";
    -- Message if free for all ic flag set.
    FlagRSP_Locale_FFAICFlag = "Adesso giochi Nel Personaggio, Disponibile Per Tutti. Gli altri giocatori sono invitati a contattarti.";
    -- Message if no character status flag set.
    FlagRSP_Locale_NoCFlag = "Nessuno stato del personaggio impostato.";
    -- Message if st flag set.
    FlagRSP_Locale_STFlag = "Adesso giochi come Narratore. Inizia l'avventura!";

    -- Message that name is set to default
    FlagRSP_Locale_NoAltName = "%s è utilizzato come nome predefinito.";
    -- Message that new alternative name is being displayed
    FlagRSP_Locale_NewAltName = "Nome impostato: %s."

    -- Message that no surname is set.
    FlagRSP_Locale_NoSurname = "Nessun cognome impostato.";
    -- Message with new surname (%s is new name).
    FlagRSP_Locale_NewSurname = "Cognome impostato: %s.";

    -- Message that no title is set.
    FlagRSP_Locale_NoTitle = "Nessun titolo impostato.";
    -- Message with new title (%s is new title).
    FlagRSP_Locale_NewTitle = "Titolo impostato: %s.";

    -- Message for updated description.
    FlagRSP_Locale_DescUpdate = "Descrizione aggiornata."

    -- Message for flagRSP-AFK activated.
    FlagRSP_Locale_AFK_Activated = "AFK attivato. Invio degli indicatori disattivato.";
    -- Message for flagRSP-AFK deactivated.
    FlagRSP_Locale_AFK_Deactivated = "AFK disattivato. Invio degli indicatori attivato.";

    -- Message for sending rp-help request.
    FlagRSP_Locale_RPTicket = "Invio richiesta di aiuto GdR:";

    -- The help lines.
    FlagRSP_Locale_Help = {};
    FlagRSP_Locale_Help[0] = "flagRSP: Aiuto --------------------------------------------------------------";
    FlagRSP_Locale_Help[1] = "/rsp toggle --> (Dis)Attiva l'indicatore da Giocatore di Ruolo.";
    FlagRSP_Locale_Help[2] = "/rsp " .. FlagRSP_Locale_HideNames_Cmd .. " --> (Dis)Attiva occultamento dei nomi sconosciuti.";
    FlagRSP_Locale_Help[3] = "/rsp " .. FlagRSP_Locale_LevelDisp_Cmd .. " --> (Dis)Attiva visualizzazione alternativa del livello.";
    FlagRSP_Locale_Help[4] = "/rsp " .. FlagRSP_Locale_RankDisp_Cmd .. " --> (Dis)Attiva visualizzazione dei ranghi.";
    FlagRSP_Locale_Help[5] = "/rsp " .. FlagRSP_Locale_GuildDisp_Cmd .. " --> (Dis)Attiva visualizzazione dei nomi della gilda.";
    FlagRSP_Locale_Help[6] = "/rsp " .. FlagRSP_Locale_Surname_Cmd .. " <TESTO> --> Imposta il cognome <TESTO>.";
    FlagRSP_Locale_Help[7] = "/rsp " .. FlagRSP_Locale_Firstname_Cmd .. " <TESTO> --> Imposta il nome <TESTO>.";
    FlagRSP_Locale_Help[8] = "/rsp " .. FlagRSP_Locale_Title_Cmd .. " <TESTO> --> Imposta il titolo <TESTO>.";
    FlagRSP_Locale_Help[9] = "/rsp [" .. FlagRSP_Locale_Beginner_Cmd .. "/" .. FlagRSP_Locale_Casual_Cmd .. "/" .. FlagRSP_Locale_Normal_Cmd .. "/" .. FlagRSP_Locale_Fulltime_Cmd .. "/" .. FlagRSP_Locale_NoRP_Cmd .. "] --> Imposta lo stile di gioco di ruolo preferito :";
    FlagRSP_Locale_Help[10] = "   " .. FlagRSP_Locale_Beginner_Cmd .. ": Giocatore di Ruolo Principiante, cioè un volenteroso novizio del GdR. Gli errori dovranno essergli perdonati.";
    FlagRSP_Locale_Help[11] = "   " .. FlagRSP_Locale_Casual_Cmd .. ": Giocatore di Ruolo Occasionale, cioè qualcuno che necessita, o almeno accetta, la messaggistica al di fuori del contesto ruolistico.";
    FlagRSP_Locale_Help[12] = "   " .. FlagRSP_Locale_Normal_Cmd .. ": Giocatore di Ruolo Normale, cioè qualcuno che in generale non vuole la messaggistica al di fuori del ruolo, ma la accetta se necessaria.";
    FlagRSP_Locale_Help[13] = "   " .. FlagRSP_Locale_Fulltime_Cmd .. ": Giocatore di Ruolo a Tempo Pieno, cioè qualcuno che rifiuta rigorosamente la messaggistica al di fuori del contesto ruolistico e gioca il suo ruolo, appunto, a tempo pieno.";
    FlagRSP_Locale_Help[14] = "   " .. FlagRSP_Locale_NoRP_Cmd .. ": Rimuovi completamente l'indicatore del Gioco di Ruolo.";
    FlagRSP_Locale_Help[15] = "/rsp [" .. FlagRSP_Locale_OOC_Cmd .. "/" .. FlagRSP_Locale_IC_Cmd .. "/" .. FlagRSP_Locale_ICFFA_Cmd .. "/" .. FlagRSP_Locale_ST_Cmd .. "/" .. FlagRSP_Locale_NoCStatus_Cmd .. "] --> Imposta lo stato del personaggio:";
    FlagRSP_Locale_Help[16] = "   " .. FlagRSP_Locale_OOC_Cmd .. ": Fuori Dal Personaggio, il/la giocatore/trice non gioca il suo ruolo.";
    FlagRSP_Locale_Help[17] = "   " .. FlagRSP_Locale_IC_Cmd .. ": Nel Personaggio, il/la giocatore/trice gioca il suo ruolo!";
    FlagRSP_Locale_Help[18] = "   " .. FlagRSP_Locale_ICFFA_Cmd .. ": Nel Personaggio, Disponibile Per Tutti, piace ".. FlagRSP_Locale_IC_Cmd .. " ma il giocatore desidera essere contattato da altri giocatori.";
    FlagRSP_Locale_Help[19] = "   " .. FlagRSP_Locale_ST_Cmd .. ": Narratore. Giocatore che guida il GdR.";
    FlagRSP_Locale_Help[20] = "   " .. FlagRSP_Locale_NoCStatus_Cmd .. ": Rimuovi l'indicatore dello stato del personaggio.";
    FlagRSP_Locale_Help[21] = "/rsp " .. FlagRSP_Locale_AFK_Cmd .. " --> Ti imposta in modalità assente e interrompe l'invio dei propri indicatori.";
    FlagRSP_Locale_Help[22] = "/rsp " .. FlagRSP_Locale_Status_Cmd .. " --> Mostra una panoramica delle opzioni per il giocatore attuale.";
    FlagRSP_Locale_Help[23] = "/rsp " ..FlagRSP_Locale_OwnTooltip_Cmd .. " --> (Dis)Attiva visualizzazione del riquadro informativo per te.";
    FlagRSP_Locale_Help[24] = "/rspon --> Attiva l'indicatore da Giocatore di Ruolo Normale e la visualizzazione alternativa del nome e del livello.";
    FlagRSP_Locale_Help[25] = "/rspoff --> Disattiva l'indicatore da Giocatore di Ruolo, la visualizzazione alternativa del nome e del livello ed elimina il cognome e il titolo.";
    FlagRSP_Locale_Help[26] = "/rsp resetbutton --> Reimposta il bottone del riquadro delle informazioni alla sua posizione predefinita.";
    FlagRSP_Locale_Help[27] = "/rsp resetinfobox --> Reimposta il riquadro delle informazioni alla sua posizione predefinita.";

    FlagRSP_Locale_flagRSPHelp = {};
    FlagRSP_Locale_flagRSPHelp[1] = "Per un aiuto riguardo flagRSP si prega di guardare all'interno della cartella della documentazione contenuta in  <WoW>\\Interface\\AddOns\\flagRSP\\documentation.";

    -- Text for notes in info box.
    FlagRSP_Locale_InfoBoxNotes = "Note:";
    -- Text for description in info box.
    FlagRSP_Locale_InfoBoxDesc = "Descrizione:";

    -- Text for title in description tag warning.
    FlagRSP_Locale_DescWarnTitle = "AVVISO!";
    -- Text for description tag warning.
    -- This is important to show the user a warning box when entering a description.
    -- Ugly readable, isn't it? 
    -- Some explanations: "\n" means new line (same as if you hit enter).
    --                    |CFFFF0000...|r means everything inbewtween will be colored red ("..." here).
    --                    \" is a "-character.
    FlagRSP_Locale_DescWarnText = "Hai appena chiamato un'opzione per inserire una descrizione per il tuo personaggio. |CFFFF0000SI PREGA DI LEGGERE ATTENTAMENTE LA SEGUENTE INFORMAZIONE PRIMA DI INSERIRE UNA DESCRIZIONE!|r\n\nL'UNICO scopo della casella della descrizione è quello di fornire una descrizione delle caratteristiche esteriori del tuo personaggio. Perciò questa descrizione dovrebbe contenere solo caratteristiche che gli altri personaggi sono in grado di riconoscere a vista. Ciò non include la storia di fondo o qualsiasi cosa che un altro personaggio potrebbe conoscere solo tramite una maggiore conoscenza della mente o del passato del tuo personaggio.\n\nPer esempio puoi descrivere l'aspetto o menzionarne i movimenti ricorrenti.\n\nEsempio dell'utilizzo previsto:\n\n- \"Examplus è abbastanza alto e ha una pancia molto grassa.\"\n- \"Examplus ha una lunga cicatrice sul collo la quale si illumina al buio.\"\n- \"Examplus zoppica a ogni passo.\"\n\nEsempi di utilizzo |CFFFF0000NON PREVISTO|r :\n\n- \"Examplus è stato grasso fin da quando era bambino.\"\n- \"Examplus si è procurato la sua cicatrice da una lotta contro un demone molto cattivo.\"\n- \"Examplus ha una gamba rotta.\"\n\nSpero che questa funzione sia utile e aiuti a migliorare il gioco di ruolo in WoW.";
    FlagRSP_Locale_NameWarnText = "Se modifichi questo campo, inserirai un nome davanti all'attuale nome del tuo personaggio.  Non sostituirai il nome del tuo personaggio.  Ciò è utile se vuoi utilizzare il nome del tuo personaggio come cognome o secondo nome.  Puoi utilizzarlo in combinazione con un cognome."

    -- Text for title in welcome box.
    FlagRSP_Locale_WelcomeTitle = "Benvenuto!";
    -- Text for welcome box.
    FlagRSP_Locale_WelcomeHeader = "Benvenuto in |CFFFFFF7FflagRSP versione %flagRSPVersion|r!\n\n";
    FlagRSP_Locale_WelcomeText = "Ovviamente stai utilizzando flagRSP per la prima volta (almeno su questa installazione di WoW). Se stai leggendo questo messaggio, vuol dire che sei riuscito a installare flagRSP con successo. Spero riuscirai a trovare tutte le opzioni e le caratteristiche di cui necessiti. Puoi accedere all'Elenco amici e alle opzioni di flagRSP tramite il pulsante situato sulla tua minimappa (quella con la pergamena). Ulteriori opzioni sono disponibili tramite i comandi /rsp e /fl.\n\n|CFFFF0000NOTA:|r\n\n";
    FlagRSP_Locale_WelcomeHomepage = "Per ulteriori informazioni riguardo questa versione di flagRSP visita:\n\nhttp://www.flagrsp.de/\n\nSpero vi piaccia flagRSP! Se hai problemi, desideri, suggerimenti o critiche, sentiti libero di contattarmi.\n\n\n|CFFD4D4D4I cambiamenti più importanti in questa versione (guarda il registro dei cambiamenti per ulteriori dettagli):\n\n";
    FlagRSP_Locale_WelcomeChanges = "- Adesso supporta il MarySue protocol\n- Non utilizza più xtensionxtooltip2";

    -- Text for title in new version notification.
    FlagRSP_Locale_NewVersionTitle = "Nuova Versione!";
    -- Text for new version notification.
    -- |CFFFFFF7F%r.%m.%n|r is a color code again. %r.%m.%n will be the version number.
    FlagRSP_Locale_NewVersionText = "È disponibile una nuova versione di flagRSP. Potresti volerla aggiornare.\n\nVersione disponibile di flagRSP (infine): |CFFFFFF7F%r.%m.%n|r";
    -- Text for checkbutton.
    FlagRSP_Locale_NewVersionCheckButton = "Non mostrare di nuovo questo messaggio.";

    -- Message after enabling ui names.
    FlagRSP_Locale_UINamesEnabled = "Visualizzazione del nome nell'interfaccia utente abilitata.";
    -- Message after disabling ui names.
    FlagRSP_Locale_UINamesDisabled = "Visualizzazione del nome nell'interfaccia utente disabilitata.";

    -- Messages for toggling the always show InfoBox option.
    FlagRSP_Locale_AlwaysShowInfoBox = "InfoBox verrà automaticamente riaperto dopo il cambio del bersaglio."; 
    FlagRSP_Locale_InfoBoxTradBehaviour = "InfoBox verrà riaperto solo se dei nuovi contenuti saranno disponibili o se lo attiverai manualmente."; 

    -- Message that flagRSP had to (re)join channel.
    FlagRSP_Locale_ReJoinedChannel = "Ingresso nel canale dati (necessario per le comunicazioni di flagRSP).";

    -- Message that flagRSP is fully initialized.
    FlagRSP_Locale_Initialized = "flagRSP è inizializzato. Divertiti!";

    -- Message that tooltip manipulation is (de)activated.
    FlagRSP_Locale_ModifyTooltip = "Modifica il riquadro informativo.";
    FlagRSP_Locale_LightModifyTooltip = "Utilizza la modalità leggera per modificare il riquadro informativo.";
    FlagRSP_Locale_NoModifyTooltip = "Non modificare più il riquadro informativo.";

    -- Message that flagRSP has been (un)set from/to standby.
    FlagRSP_Locale_StandBy = "Sospensione attivata. flagRSP è uscito dal canale dati";
    FlagRSP_Locale_StandBy2 = "|CFFFF0000AVVISO:|r L'invio e la ricezione degli indicatori |CFFFF0000NON|r funzionerà!";
    FlagRSP_Locale_NoStandBy = "Sospensione disattivata.";

    -- Message for purged entries.
    FlagRSP_Locale_EntriesPurged = "Eliminati |CFFFFFF7F%s|r i vecchi indicatori memorizzati.";

    -- Message for changed purge interval.
    FlagRSP_Locale_PurgeInterval = "Il nuovo intervallo di eliminazione per gli indicatori memorizzati è impostato tra |CFFFFFF7F%s|r giorni.";

    -- Buttons for DYK window.
    FlagRSP_Locale_NextTipButton = "Prossimo suggerimento";
    FlagRSP_Locale_CloseButton = "Chiudi"; 
    FlagRSP_Locale_DYKTitle = "Lo sapevi?";
    FlagRSP_Locale_DYKCheckText = "Non mostrare di nuovo questo suggerimento.";

    FlagRSP_Locale_TipText = {};
    FlagRSP_Locale_TipText[1] = "Lo sapevi?\n\nflagRSP può mostrare anche gli indicatori e le descrizioni degli utenti dell'altra fazione. Per dare a flagRSP la possibilità di ricevere questi indicatori, devi semplicemente collegarti con il personaggio dell'altra fazione. Più rimani connesso con il personaggio, più indicatori flagRSP potrà raccogliere.\nUtilizza \"/rsp collect\" per non permettere a flagRSP di individuare la modalità Assente. Con questa opzione flagRSP continuerà a raccogliere le descrizioni anche se sei Assente (cosa che comunque interromperebbe l'assenza). Utilizza questo comando per permettere a flagRSP di raccogliere indicatori e descrizioni dell'altra fazione senza bisogno di dover interrompere l'assenza manualmente di volta in volta.";
    FlagRSP_Locale_TipText[2] = "Lo sapevi?\n\nflagRSP salva gli indicatori e le descrizioni in maniera persistente. Ciò include anche gli indicatori dell'altra fazione. Puoi dire a flagRSP quanto a lungo queste devono essere salvate tramite il comando \"/rsp purgeinterval x\" dove \"x\" indica i giorni dopo i quali i dati dovranno essere eliminati.";
    FlagRSP_Locale_TipText[3] = "Lo sapevi?\n\nPer prevenire la perdita della tua descrizione e delle voci presenti nell'Elenco amici dovresti eseguire REGOLARMENTE un salvataggio delle impostazioni di flagRSP. Guarda all'interno del readme di flagRSP per scoprire come salvare questi dati.";
    FlagRSP_Locale_TipText[4] = "Lo sapevi?\n\nIl bottone di flagRSP sulla minimappa può essere spostato utilizzando il comando \"/fl buttonpos x\" dove \"x\" è l'angolo tra 0 e 360, oppure utilizzando l'apposito indicatore nelle impostazioni.";
    FlagRSP_Locale_TipText[5] = "Lo sapevi?\n\nPuoi muovere sia l'InfoBox (il riquadro sulla sinistra dello schermo il quale visualizza le descrizioni e altre informazioni) e il bottone per (dis)attivare l'InfoBox situato sulla cornice del bersaglio (la cornice che mostra il ritratto e la barra della salute e del mana del tuo bersaglio). Semplicemente cliccando con il tasto destro su di essi e, appunto, muovendoli.";
    FlagRSP_Locale_TipText[6] = "Lo sapevi?\n\nPuoi modificare il tuo Elenco amici semplicemente facendo doppio click sulle voci.";
    --FlagRSP_Locale_TipText[7] = "Lo sapevi?\n\nflagRSP apre la cornice degli amici di WoW per pochi secondi dopo essere entrati in gioco. Non è un bug.\nLe funzioni le quali restituiscono a loro volta informazioni riguardanti le voci della cornice degli amici di WoW, funzionano adeguatamente solo se questo elenco è stato aperto in precedenza. Perciò, flagRSP la apre solo per pochi istanti. Se troverò una soluzione migliore per questo problema, rimuoverò le stringhe che la aprono.";
    FlagRSP_Locale_TipText[7] = "Lo sapevi?\n\nSe selezioni un altro personaggio, puoi aprire un menu di scelta rapida cliccando con il tasto destro sul suo ritratto situato nella cornice del bersaglio. Questo menu contiene inoltre un'opzione per poter aggiungere il personaggio al tuo Elenco amici potendo rispettivamente modificarne la voce. Con questa opzione puoi aggiungere/modificare le voci senza aprire l'Elenco amici.";
    --FlagRSP_Locale_TipText[9] = "Lo sapevi?\n\nPuoi importare le voci del tuo Elenco amici di WoW nell'Elenco amici e vice versa. Utilizza i comandi \"/fl import\" rispettivamente \"fl export\" per farlo.";
    --FlagRSP_Locale_TipText[10] = "Lo sapevi?\n\nflagRSP supporta il caricamento di funzionalità su richiesta. Perciò, contiene un piccolo addon di supporto chiamato flagRSPLoader che automaticamente carica flagRSP dopo l'ingresso nel gioco. Puoi configurare flagRSPLoader per (dis)attivare l'auto caricamento di flagRSP in generale, per il reame attuale e per il personaggio attuale. Per accedere alle opzioni di flagRSPLoader inserisci \"/rspload ?\".";
    FlagRSP_Locale_TipText[8] = "Lo sapevi?\n\nflagRSP ha tre differenti modi per modificare i riquadri informativi.\n- La prima non li cambia in alcun modo. Questa modalità è utile per quei giocatori i quali utilizzano altri addons di modifica dei riquadri informativi che non sono compatibili con flagRSP (o vice versa).\n- La seconda modalità (modalità leggera) aggiunge solamente degli indicatori (cognome, titolo,indicatore GdR, stato del personaggio) al riquadro informativo ma non ulteriori cambiamenti come valori colorati o l'occultamento di informazioni. Questa modalità dovrebbe essere compatibile con tutti gli altri addons di modifica dei riquadri informativi. Inoltre questa modalità è molto più veloce rispetto alla terza.\nSe riscontrate problemi con altri addons o se volete prestazioni migliori (per il GcG/Incursioni ecc.) provate ad abilitare questa modalità.\n- La terza modalità è quella classica di flagRSP. Utilizza una serie di comandi per modificare un sacco di cose nel riquadro informativo. Supporta tutte le funzioni del riquadro informativo di flagRSP (indicatori, stringhe colorate, occultamento dei nomi e dei livelli, eleganti valori per lo scuoiamento, ecc.). Comunque, questa modalità può essere problematica se si utilizzano altri addons di modifica dei riquadri informativi. Non è veloce come la modalità leggera ma la generazione del riquadro informativo non è così incisiva per alcuni utenti (in numeri: la generazione del riquadro informativo necessita da 1 a 10 ms).\n\nPuoi (dis)attivare le modalità dei riquadri informativi di flagRSP inserendo \"/rsp toggletooltip\".";

    -- Message for collecting flags.
    -- FlagRSP_Locale_Collecting = "Individuazione d'assenza disattivata per permettere di raccogliere gli indicatori e le descrizioni.";
    -- FlagRSP_Locale_NoCollecting = "Individuazione d'assenza attivata.";

    -- Texts for UnitPopupMenu.
    FlagRSP_Locale_AddEntry = "Aggiungi %UnitName all'Elenco amici";
    FlagRSP_Locale_EditEntry = "Modifica la voce %UnitName nell'Elenco amici";
    FlagRSP_Locale_ToggleBox = "(Dis)Attiva InfoBox";

    -- The word "of", meaning possessive.  Used in Guild Ranks and Cross-Realm Battlegrounds.
    FlagRSP_Locale_Of = "di"

    -- Button to add friend/foe.
    FRIENDLIST_LOCALE_ADDFRIENDBUTTON = "Aggiungi amico";
    -- Button to add Guild to Friendlist.
    FRIENDLIST_LOCALE_ADDGUILDBUTTON = "Aggiungi gilda";
    -- Button to edit entry in Friendlist.
    FRIENDLIST_LOCALE_EDITENTRYBUTTON = "Modifica voce";
    -- Button to remove friend/foe.
    FRIENDLIST_LOCALE_REMOVEFRIENDBUTTON = "Rimuovi voce";
    -- Button to edit own title and surname.
    FRIENDLIST_LOCALE_EDITTITLEBUTTON = "Titolo";

    -- Button for filtering options in Friendlist.
    FRIENDLIST_LOCALE_FilterButton = "Filtro";

    -- Button for undo in Friendlist's char page.
    FRIENDLIST_LOCALE_CharResetButton = "Annulla";
    -- Button for turning over Friendlist frames.
    FRIENDLIST_LOCALE_TurnPageButton = "Gira";

    -- General ok button.
    FRIENDLIST_LOCALE_OK_BUTTON = "OK";
    -- General abort button.
    FRIENDLIST_LOCALE_ABORT_BUTTON = "Annulla";
    -- General add button.
    FRIENDLIST_LOCALE_ADD_BUTTON = "Aggiungi";

    -- Title of add friend frame.
    FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_TITLE = "Aggiungi amico";
    -- Text before name field in add friend frame.
    FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_NAME_FIELD = "Nome";
    -- Text before given name field in add friend frame.
    FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_GIVEN_NAME_FIELD = "Soprannome"
    -- Text before surname field in add friend frame.
    FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_SURNAME_FIELD = "Cognome";
    -- Text before title field in add friend frame.
    FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_TITLE_FIELD = "Titolo:";
    -- Text before friendstate field in add friend frame.
    FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_FRIENDSTATE_FIELD = "Tipo di Amicizia:";
    -- Text before notes field in add friend frame.
    FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_NOTES_FIELD = "Note";
    -- Checkbutton for foe option in add friend frame.
    FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_FOE_BUTTON = "Nemico";
    -- Button to add friend/foe in add friend frame.
    FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_ADD_BUTTON = FRIENDLIST_LOCALE_ADD_BUTTON;
    -- Button to abort in add friend frame.
    FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_ABORT_BUTTON = FRIENDLIST_LOCALE_ABORT_BUTTON;

    -- Title of add guild frame.
    FRIENDLIST_LOCALE_ADD_GUILD_FRAME_TITLE = "Aggiungi Gilda";
    -- Text before name field in add guild frame.
    FRIENDLIST_LOCALE_ADD_GUILD_FRAME_NAME_FIELD = FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_NAME_FIELD;
    -- Checkbutton for foe option in add guild frame.
    FRIENDLIST_LOCALE_ADD_GUILD_FRAME_FOE_BUTTON = FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_FOE_BUTTON;

    -- Title of edit entry frame.
    FRIENDLIST_LOCALE_EDITENTRY_FRAME_TITLE = "Modifica voce";
    -- Text before name field in edit entry frame.
    FRIENDLIST_LOCALE_EDITENTRY_FRAME_NAME_FIELD = FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_NAME_FIELD;
    -- Text before surname field in edit entry frame.
    FRIENDLIST_LOCALE_EDITENTRY_FRAME_SURNAME_FIELD = FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_SURNAME_FIELD;
    -- Text before notes field in edit entry frame.
    FRIENDLIST_LOCALE_EDITENTRY_FRAME_NOTES_FIELD = FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_NOTES_FIELD;
    -- Checkbutton for foe option in edit entry frame.
    FRIENDLIST_LOCALE_EDITENTRY_FRAME_FOE_BUTTON = FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_FOE_BUTTON;
    -- Button to accept friend/foe in edit entry frame.
    FRIENDLIST_LOCALE_EDITENTRY_FRAME_OK_BUTTON = FRIENDLIST_LOCALE_OK_BUTTON;
    -- Button to abort in edit entry frame.
    FRIENDLIST_LOCALE_EDITENTRY_FRAME_ABORT_BUTTON = FRIENDLIST_LOCALE_ABORT_BUTTON;

    -- Help.
    FRIENDLIST_LOCALE_HELP = {};
    FRIENDLIST_LOCALE_HELP[0] = "Elenco amici: Aiuto --------------------------------------------------------------";
    FRIENDLIST_LOCALE_HELP[1] = "/fl --> Mostra questo aiuto.";
    FRIENDLIST_LOCALE_HELP[2] = "/fl help --> Mostra questo aiuto.";
    FRIENDLIST_LOCALE_HELP[3] = "/fl show --> Mostra la cornice dell'Elenco amici.";
    FRIENDLIST_LOCALE_HELP[4] = "/fl hide --> Nascondi la cornice dell'Elenco amici.";
    FRIENDLIST_LOCALE_HELP[5] = "/fl mm <an/aus> --> Visualizza (an) o meno (aus) il pulsante sulla minimappa.";
    FRIENDLIST_LOCALE_HELP[6] = "/fl buttonpos <ANGOLO> --> Imposta la posizione del pulsante della minimappa a <ANGOLO> con 0<= <ANGOLO> <=360.";
    FRIENDLIST_LOCALE_HELP[7] = "/fl add <NOME> <COGNOME> --> Aggiungi il giocatore/oggetto <NOME> con cognome <COGNOME> all'Elenco amici.";
    FRIENDLIST_LOCALE_HELP[8] = "/fl addguild <NOME> --> Aggiungi la gilda <NOME> all'Elenco amici.";
    FRIENDLIST_LOCALE_HELP[9] = "/fl del <NOME> --> Elimina il giocatore/oggetto/gilda <NOME> dall'Elenco amici.";
    FRIENDLIST_LOCALE_HELP[10] = "/fl reset --> Elimina l'intero Elenco amici SENZA ALCUN ULTERIORE AVVISO.";
    FRIENDLIST_LOCALE_HELP[11] = "/fl import --> Importa l'Elenco amici di WoW nel tuo Elenco amici.";
    FRIENDLIST_LOCALE_HELP[12] = "/fl export --> Esporta il tuo Elenco amici nel tuo Elenco amici di WoW.";
    FRIENDLIST_LOCALE_HELP[13] = "/add <NOME> <COGNOME> <NOTE> --> Aggiungi il giocatore <NOME> con il <COGNOME> e le <NOTE> all'Elenco amici.";

    FRIENDLIST_LOCALE_FRIENDSTATE_TEXT = {};
    -- Text for friendstate -10.
    FRIENDLIST_LOCALE_FRIENDSTATE_TEXT[-10] = "Nemico";
    -- Text for friendstate +10.
    FRIENDLIST_LOCALE_FRIENDSTATE_TEXT[10] = "Amico";
    -- Text for friendstate 0.
    FRIENDLIST_LOCALE_FRIENDSTATE_TEXT[0] = "Conosciuto";

    FRIENDLIST_LOCALE_GUILDFRIENDSTATE_TEXT = {};
    -- Text for friendstate -10.
    FRIENDLIST_LOCALE_GUILDFRIENDSTATE_TEXT[-10] = "Gilda nemica";
    -- Text for friendstate +10.
    FRIENDLIST_LOCALE_GUILDFRIENDSTATE_TEXT[10] = "Gilda amica";
    -- Text for friendstate 0.
    FRIENDLIST_LOCALE_GUILDFRIENDSTATE_TEXT[0] = "Gilda conosciuta";

    -- Bindings.
    -- Texts for the bindings menu in WoW.
    BINDING_HEADER_FRIENDLIST_LOCALE_HEADER = "flagRSP & Elenco amici";
    BINDING_NAME_FRIENDLIST_LOCALE_NAME = "Apri la cornice dell'Elenco amici";
    BINDING_NAME_FRIENDLIST_LOCALE_ADDFRIEND = "Aggiungi amico";
    BINDING_NAME_FRIENDLIST_LOCALE_ADDGUILD = "Aggiungi gilda";
    BINDING_NAME_FRIENDLIST_LOCALE_TOGGLEBOX = "(Dis)Attiva InfoBox";

    -- Strings for the new GUI.
    -- Online status for Friendlist.
    -- does not need to be translated.
    --FRIENDLIST_LOCALE_OnlineStatusLoc = "[%FriendlistOnline, %FriendlistLocation]";
    --FRIENDLIST_LOCALE_OnlineStatusNoLoc = "[%FriendlistOnline]";

    -- Title for char page.
    -- %UnitName is the player's name.
    FRIENDLIST_LOCALE_CharFrameTitle = "Pagina di %UnitName";
    -- Title of certificate.
    FRIENDLIST_LOCALE_CertTitle = "Prova di Identità";
    -- Line 1 of certificate.
    FRIENDLIST_LOCALE_CertText1 = "Si certifica che il/la seguente %UnitRace %UnitClass";
    -- Line 2 of certificate.
    FRIENDLIST_LOCALE_CertText2 = "%UnitName";
    -- Line 3 of certificate.
    FRIENDLIST_LOCALE_CertText3 = "porta il titolo di";
    -- Line 4 of certificate.
    FRIENDLIST_LOCALE_CertText4 = "Aspetto esteriore:";
    -- Line 5 of certificate.
    FRIENDLIST_LOCALE_CertText5 = "Ufficio Azerothiano di Identificazione";

    -- Line before rp type dropdown box.
    FRIENDLIST_LOCALE_RpTypeText = "Stile di gioco di ruolo preferito:";
    -- Line before explanation of rp type.
    FRIENDLIST_LOCALE_RpExplanation = "Spiegazione:";
    -- Line before character status dropdown box.
    FRIENDLIST_LOCALE_CSText = "Stato attuale del personaggio:";

    -- Different rp type texts for drop down box.
    FRIENDLIST_LOCALE_DropDownRP0 = "Nessun indicatore di gioco di ruolo"; 
    FRIENDLIST_LOCALE_DropDownRP1 = "Gioco di ruolo Normale"; 
    FRIENDLIST_LOCALE_DropDownRP2 = "Gioco di ruolo Occasionale, parzialmente OOC"; 
    FRIENDLIST_LOCALE_DropDownRP3 = "Gioco di ruolo a Tempo Pieno, niente OOC"; 
    FRIENDLIST_LOCALE_DropDownRP4 = "Gioco di ruolo Principiante"; 

    -- Different character status texts for drop down box.
    FRIENDLIST_LOCALE_DropDownCSNone = "Nessuno stato per il personaggio";
    FRIENDLIST_LOCALE_DropDownCSOOC = "Gioco Fuori Dal Personaggio";
    FRIENDLIST_LOCALE_DropDownCSIC = "Gioco Nel Personaggio";
    FRIENDLIST_LOCALE_DropDownCSFFAIC = "Gioco Nel Personaggio, In Cerca di Contatti";
    FRIENDLIST_LOCALE_DropDownCSST = "Gioco come Narratore";

    -- Different explanations for rp types.
    -- again color codes and others.
    FRIENDLIST_LOCALE_DropDownRP0Expl = "Seleziona questo se non vuoi inviare alcun indicatore di ruolo. Poiché il significato di questo indicatore è quello di mostrare agli altri giocatori che tipo di gioco di ruolo preferisci, dovresti riflettere attentamente prima di decidere di disattivarlo.\nPer favore rammenta che l'indicatore GdR non indica la qualità di qualcuno nel giocare di ruolo. L'unico scopo è quello di mostrare agli altri giocatori in che modo vuoi interpretare il tuo ruolo."; 
    FRIENDLIST_LOCALE_DropDownRP1Expl = "Un |cffE0E0E0Giocatore di Ruolo Normale o Nella Media|r è qualcuno che principalmente interpreta il proprio ruolo (per esempio è Nel Personaggio). Comunque qualche volta comunica al di fuori del contesto ruolistico (per esempio per coordinarsi in /p) o potrebbe accettarne qualcuna sporadicamente.\nPer favore rammenta che questa è solo una tua preferenza. Dovresti essere sempre disposto ad adattarti quando giochi con altri giocatori con differenti preferenze."; 
    FRIENDLIST_LOCALE_DropDownRP2Expl = "Un |cffE0E0E0Giocatore di Ruolo Occasionale|r vuole interpretare il proprio ruolo, ma necessita di comunicazioni al di fuori del contesto ruolistico (per esempio per coordinarsi).\nPer favore rammenta che questa è solo una tua preferenza. Dovresti essere sempre disposto ad adattarti quando giochi con altri giocatori con differenti preferenze. Le comunicazioni al di fuori del contesto ruolistico sono un punto molto critico per alcuni giocatori di ruolo, perciò sii rispettoso nell'utilizzarle."; 
    FRIENDLIST_LOCALE_DropDownRP3Expl = "Un |cffE0E0E0Giocatore di Ruolo a Tempo Pieno|r vuole interpretare il proprio ruolo tutto il tempo e non vuole mai usare o leggere comunicazioni fuori dal contesto ruolistico.\nPer favore rammenta che questa è solo una tua preferenza. Dovresti essere sempre disposto ad adattarti quando giochi con altri giocatori con differenti preferenze. Inoltre dovresti tenere a mente che qualche giocatore potrebbe necessitare di comunicazioni al di fuori del contesto ruolistico. Sii rispettoso e calmo quando qualcuno le utilizza."; 
    FRIENDLIST_LOCALE_DropDownRP4Expl = "Seleziona |cffE0E0E0Giocatore di Ruolo Principiante|r se ti affacci per la prima volta al Gioco di Ruolo e temi di non sapere come reagire in certe situazioni o temi di commettere qualche errore. Gli altri giocatori ti vedranno come un \"novellino\". Ti supporteranno e ti presteranno assistenza. Non temere di chiedere aiuto! Normalmente i giocatori di ruolo sono molto gentili quando costatano che qualcuno è interessato."; 

    -- Different explanations for character status.
    FRIENDLIST_LOCALE_DropDownCSNoneExpl = "Seleziona questo se non vuoi inviare alcuna informazione riguardante lo stato attuale del tuo personaggio. Nessun altro giocatore potrà determinare se sei OOC (Fuori dal Personaggio), IC (Nel Personaggio) o se sei In Cerca di Contatti.";
    FRIENDLIST_LOCALE_DropDownCSOOCExpl = "Seleziona |cffE0E0E0Fuori Dal Personaggio|r se attualmente NON stai interpretando il tuo ruolo e non vuoi essere contattato da altri personaggi (per esempio mentre sei alla ricerca di oggetti per una missione o stai salendo di livello). Questa informazione potrebbe essere utile per te e gli altri giocatori.";
    FRIENDLIST_LOCALE_DropDownCSICExpl = "Seleziona |cffE0E0E0Nel Personaggio|r se attualmente stai interpretando il tuo ruolo. Tieni a mente che le tue azioni e ciò che dici devono essere adatti al tuo personaggio. Gli altri giocatori potrebbero contattare il tuo personaggio.";
    FRIENDLIST_LOCALE_DropDownCSFFAICExpl = "Seleziona |cffE0E0E0Nel Personaggio, In Cerca di Contatti|r se attualmente stai interpretando il tuo ruolo (guarda |cffE0E0E0Nel Personaggio|r) e sei alla ricerca di altri giocatori i quali vorrebbero giocare assieme a te. Questa speciale modalità di \"invito\" mostra agli altri che sei disponibile e volenteroso a giocare di ruolo.";
    FRIENDLIST_LOCALE_DropDownCSSTExpl = "Un |cffE0E0E0Narratore|r è un giocatore esperto il quale scrive delle trame per gli altri giocatori, pubblicamente o utilizzando i canali delle chat. Utilizza questo indicatore se hai già avviato una trama o se stai cercando altri giocatori (PG o PNG) per avviarne una.";

    -- Configuration panel text.
    FRIENDLIST_LOCALE_ConfigFrameTitle = "Pagina di Configurazione di %UnitName";
    FRIENDLIST_LOCALE_AlternateLevelDisplay = "Visualizzazione del Livello";
    FRIENDLIST_LOCALE_ShowGuilds = "Visualizzazione della Gilda";
    FRIENDLIST_LOCALE_TooltipDisplay = "Stile del Riquadro informativo";

    -- Checkbox Text
    FRIENDLIST_LOCALE_HiddenNameDisplay = "Nascondi i nomi";
    FRIENDLIST_LOCALE_ColorClass = "Classi colorate";
    FRIENDLIST_LOCALE_ShowGuildRanks = "Ranghi di gilda";
    FRIENDLIST_LOCALE_PVPRanks = "Titoli conseguiti";

    -- Checkbox Tooltip Text.
    FRIENDLIST_LOCALE_HiddenNameDisplayTooltipTitle = "Nascondi i Nomi";
    FRIENDLIST_LOCALE_HiddenNameDisplayTooltipText = "Nasconde i nomi delle persone che non conosci nel riquadro informativo.";
    FRIENDLIST_LOCALE_ColorClassTooltipTitle = "Classi Colorate";
    FRIENDLIST_LOCALE_ColorClassTooltipText = "Colora la classe dell'utente nel riquadro informativo.";
    FRIENDLIST_LOCALE_ShowGuildRanksTooltipTitle = "Ranghi di Gilda";
    FRIENDLIST_LOCALE_ShowGuildRanksTooltipText = "Se la visualizzazione della gilda nel riquadro informativo è attiva, mostrerà il rango dell'utente all'interno della gilda.";
    FRIENDLIST_LOCALE_PVPRanksTooltipTitle = "Titoli Conseguiti";
    FRIENDLIST_LOCALE_PVPRanksTooltipText = "(Dis)Attiva la visualizzazione dei ranghi GcG e dei titoli conseguiti.";

    -- Dropdown menu text for the level display.
    FRIENDLIST_LOCALE_LevelDropDownNone = "Visualizzazione Normale del Livello";
    FRIENDLIST_LOCALE_LevelDropDownRelative = "Visualizzazione Relativa del Livello";
    FRIENDLIST_LOCALE_LevelDropDownColor = "Visualizzazione Colorata del Livello";

    -- Tooltip Titles for the level DropDown.
    FRIENDLIST_LOCALE_LevelDropDownNoneTooltipTitle = "Normale";
    FRIENDLIST_LOCALE_LevelDropDownRelativeTooltipTitle = "Relativo";
    FRIENDLIST_LOCALE_LevelDropDownColorTooltipTitle = "Colorato";

    -- Tooltip Text for the Level DropDown.
    FRIENDLIST_LOCALE_LevelDropDownNoneTooltipText = "Visualizza i livelli in maniera predefinita.";
    FRIENDLIST_LOCALE_LevelDropDownRelativeTooltipText = "Nasconde il livello attuale, ma fornisce un'approssimazione in base al tuo livello.";
    FRIENDLIST_LOCALE_LevelDropDownColorTooltipText = "Colora il testo del livello nello stesso modo in cui è colorato nel riquadro dell'utente.";

    -- Dropdown menu list for the guild display.
    FRIENDLIST_LOCALE_GuildDropDownNone = "Nessuna";
    FRIENDLIST_LOCALE_GuildDropDownKnown = "Gilde Conosciute";
    FRIENDLIST_LOCALE_GuildDropDownAll = "Tutte";

    -- Tooltip Titles for the Guild DropDown display.
    FRIENDLIST_LOCALE_GuildDropDownNoneTooltipTitle = "Nessuna";
    FRIENDLIST_LOCALE_GuildDropDownKnownTooltipTitle = "Conosciute";
    FRIENDLIST_LOCALE_GuildDropDownAllTooltipTitle = "Tutte";

    -- Tooltip Text for the Guild Dropdown display.
    FRIENDLIST_LOCALE_GuildDropDownNoneTooltipText = "Non visualizzare le gilde del riquadro informativo.";
    FRIENDLIST_LOCALE_GuildDropDownKnownTooltipText = "Visualizza solo le gilde conosciute dal tuo personaggio nel riquadro informativo.";
    FRIENDLIST_LOCALE_GuildDropDownAllTooltipText = "Visualizza tutte le gilde nel riquadro informativo.";

    -- Dropdown menu list for the Tooltip Style display
    FRIENDLIST_LOCALE_TooltipDropDownNormal = "Stile flagRSP";
    FRIENDLIST_LOCALE_TooltipDropDownLight = "Stile Leggero";
    FRIENDLIST_LOCALE_TooltipDropDownNone = "Stile Predefinito";

    -- Tooltip Titles for the Tooltip Style Dropdown display.
    FRIENDLIST_LOCALE_TooltipDropDownNormalTooltipTitle = "flagRSP";
    FRIENDLIST_LOCALE_TooltipDropDownLightTooltipTitle = "Leggero";
    FRIENDLIST_LOCALE_TooltipDropDownNoneTooltipTitle = "Predefinito";

    -- Tooltip Text for the Tooltip Style display.
    FRIENDLIST_LOCALE_TooltipDropDownNormalTooltipText = "Modifica il riquadro informativo ricolorandolo e aggiungendo a esso informazioni di ruolo. \n(Non molto compatibile con riquadri informativi di altri AddOns)";
    FRIENDLIST_LOCALE_TooltipDropDownLightTooltipText = "Non ricolora il riquadro informativo ma aggiunge a esso informazioni di ruolo.  \n(Più compatibile con riquadri informativi di altri AddOns)";
    FRIENDLIST_LOCALE_TooltipDropDownNoneTooltipText = "Non modifica o aggiunge nulla al riquadro informativo.  \n(Non interferisce per niente con riquadri informativi di altri AddOns)";

    -- Slider Text
    FRIENDLIST_LOCALE_PositionSlider = "Posizione del Pulsante";
    FRIENDLIST_LOCALE_PositionSliderTooltipText = "Ti permette di cambiare la posizione dell'icona sulla minimappa.";

    -- Drop down elements for Friendlist sorting.
    FRIENDLIST_LOCALE_SortDropDown_AlphOnline = "Ordina alfabeticamente (nome del personaggio), prima coloro in linea";
    FRIENDLIST_LOCALE_SortDropDown_AlphOnlineSurname = "Ordina alfabeticamente (cognome), prima coloro in linea";
    FRIENDLIST_LOCALE_SortDropDown_FStateOnline = "Ordina per stato d'amicizia, prima coloro in linea";
    FRIENDLIST_LOCALE_SortDropDown_TypeOnline = "Ordina per tipo, prima coloro in linea";
    FRIENDLIST_LOCALE_SortDropDown_EDateOnline = "Ordina per data di immissione, prima coloro in linea";
    FRIENDLIST_LOCALE_SortDropDown_Alph = "Ordina alfabeticamente (nome del personaggio)";
    FRIENDLIST_LOCALE_SortDropDown_AlphSurname = "Ordina alfabeticamente (cognome)";
    FRIENDLIST_LOCALE_SortDropDown_FState = "Ordina per stato d'amicizia";
    FRIENDLIST_LOCALE_SortDropDown_Type = "Ordina per tipo";
    FRIENDLIST_LOCALE_SortDropDown_EDate = "Ordina per data di immissione";

    -- Friendlist text for trad. Level display.
    FRIENDLIST_LOCALE_LevelLine = "Livello ";
    -- Friendlist text for online players.
    FRIENDLIST_LOCALE_OnlineLine = "in linea";
    -- Friendlist text for offline players.
    FRIENDLIST_LOCALE_OfflineLine = "non in linea";
    -- Friendlist text for guilds.
    FRIENDLIST_LOCALE_GuildLine = "Gilda";

    -- old and former unlocalized strings.
    -- Entry added to Friendlist.
    -- %n is the name of the entry.
    FRIENDLIST_LOCALE_AddFriendMsg = "%n è stato aggiunto all'Elenco amici..";
    -- Entry deleted from Friendlist.
    FRIENDLIST_LOCALE_DelFriendMsg = "%n è stato rimosso dall'Elenco amici.";
    -- Edit entry and select new name that already exists error / Add existing name error.
    FRIENDLIST_LOCALE_NameExistsMsg = "La voce %n esiste già.";
    -- Entry moved from one name to another.
    FRIENDLIST_LOCALE_MoveFriendMsg = "Voce modificata in %n.";

    -- Tab for normal view and group view.
    FRIENDLIST_LOCALE_NormalView = "Visuale normale";
    FRIENDLIST_LOCALE_GroupView = "Visuale di gruppo";

    -- Tooltip for the minimap button.
    FRIENDLIST_LOCALE_MMBUTTON_TOOLTIP = "Apri Elenco amici e interfaccia di flagRSP";
end